پرسشکده مرجع پرسش و پاسخ فارسی ایران

مسئله‌ی مهم آن است که هرگز از سؤال‌کردن دست برندارید. برای هر حس کنجکاوی، یک پاسخ وجود دارد.

نمی دانید؟! بپرسید!

می دانید؟! پاسخ دهید!


ه ورژن جدیدفایرفاکس رودانلود کردم وبعدنصبش فایل افزونه رو دانلودکردم ولی موقع اجرا کردن فایر فاکس با error زیر مواجه شدم 

شما میدونید این ERROR  چیه؟

1 پاسخ 1

اخرین نسخه anonymox 1.0.1 هست ولی شما نسخه 0.9.6 رو نصب کردید

از این لینک میشه دانلود کرد ولی قبل از نصب، نسخه قبلی رو پاک کنید

https://addons.mozilla.org/firefox/downloads/latest/325576/addon-325576-latest.xpi?src=search

به این مسیر برید
tools>addons>extensions
در این مسیر روی گزینه remove کلیک کنید و بعد هم restart کنید firefox رو

مطمئن بشید که مشکل compatibility ندارید ؟! امکان داره که نسخه افزونه با نسخه فایرفاکس هماهنگ نباشند


من پاسخ بهتری دارم !


عبارت های جستجو شدهعبارت های جستجو شده